@media (max-width: 98980px){
body {
    font-family: Roboto, Ubuntu, Oswald, 'Roboto Slab', 'Open Sans Condensed', 'Noto Serif TC', serif, sans-serif;
}
html, body, div, span, h1, h2, h4, p, a, img, ol, label, tbody, aside, footer, header {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
    text-decoration: none;
}
aside, footer, header {
    display: block;
}
html {
    overflow-x: hidden;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
aside, footer, header, main {
    display: block;
}
body {
    width: 100%;
    background-attachment: fixed;
}
.js-comicswrap {
    max-width: 1000px;
    min-width: 280px;
    min-height: 100%;
    margin: 0 auto;
}
.advertursection {
    position: fixed;
    z-index: 10000;
    width: 100%;
    height: 69px;
}
.advertursection .b-socialmedia {
    margin: 0 auto;
    width: 1024px;
    min-width: 280px;
    max-width: 100%;
    padding: 0;
}
.alert-prueba {
    position: inherit;
    width: 26%;
    margin: 0.3% auto;
    max-width: 235px;
    min-width: 155px;
    float: left;
}
.alert-prueba img {
    width: 100%;
    display: block;
}
.headrfootl {
    display: none;
}
.box-1005 {
    float: right;
    padding: 0;
    margin-right: 2%;
    vertical-align: top;
}
.box-1005 ul {
    list-style: none;
    margin: 10px 0px;
    padding: 0;
    height: 45px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px;
}
.box-1005 ul li.gmapsid {
    display: inline-block;
    padding: 12px 7px 0 7px;
    vertical-align: top;
}
.box-1005 ul li.gmapsid a {
    color: #222;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
}
.box-1005 ul li:hover {
    cursor: pointer;
}
.box-1005 ul li:hover a {
    color: #ffffff;
}
.b-socialmedia {
    width: 100%;
    min-width: 280px;
    position: relative;
    padding: 40px 0 0;
}
.b-socialmedia:after {
    display: table;
    clear: both;
    content: '';
}
.b-socialmedia h1 {
    font-size: 20px;
    line-height: 1.1;
    text-align: justify
}
.c_managed {
    margin-top: 60px;
    width: 100%;
    float: left;
    overflow: hidden;
}
.gmanset {
    padding: 0 290px 0 0;
}
.gmanset p, h1, h2 {
    margin: 0 0 14px;
}
.gmanset a {
    outline: 0;
    color: #409bd7;
    text-decoration: none;
}
.gmanset a:hover {
    text-decoration: underline;
}
.gmanset h1 {
    font-size: 20px;
    line-height: 1.1;
    text-align: justify;
}
.gmanset h2 {
    font-size: 18px;
    line-height: 1.1;
    text-align: justify;
}
.gmanset p, table {
    color: #4e4e4e;
    font-size: 15px;
    text-align: justify;
}
.gmanset ul {
    list-style-type: disc;
    padding-left: 20px;
    font-size: 15px;
    color: #4e4e4e;
}
.gmanset ol {
    list-style: decimal;
    padding-left: 25px;
    padding-bottom: 10px;
    font-size: 15px;
    color: #4e4e4e;
}
.gmanset ol li {
    padding-bottom: 5px;
}
.column_slider {
    background: #fff;
    border: solid #eee 1px;
    text-align: center;
    margin-bottom: 10px;
}
.d25a6f14_18_60 {
    margin: 20px 0 0 0;
}
.d25a6f14_18_60 h4 {
    font-size: 20px;
}
.cattree1275 {
    display: inline-block;
    margin: 5px 0px;
    padding: 0 3px 0 3px;
    position: relative;
    overflow: hidden;
    z-index: 10;
    width: 18.735%;
    height: 164px;
    font-size: 13px;
}
.cattree1275 img {
    display: block;
    width: 100%;
}
.cattree1275 a {
    text-decoration: none;
}
.cattree1275 a:hover {
    text-decoration: underline;
}
.cattree1275:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
    -moz-opacity: 0.9;
    opacity: 0.9;
}
.catbtn {
    margin-top: 50px;
    float: left;
    width: 275px;
    margin-left: -275px;
    position: relative;
    margin-bottom: 20px
}
.entry19631 {
    margin: 30px 0;
    padding: 10px 0 0;
    background: #fff;
    border: 1px solid #ffffff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.ac_r {
    padding: 5px 0;
    position: relative;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff');
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
    background: -moz-linear-gradient(top, #ffffff, #ffffff);
    border-bottom: 1px solid #ffffff;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px;
}
.ac_r .aq-block-637-2 {
    display: block;
    font-size: 20px;
    color: #525252;
    padding: 0px 10px 10px 10px;
}
.arrmlocation[3] {
    position: absolute;
    margin: -50px 0 0 220px;
}
.a_14063 {
    width: 96%;
    margin: 5px 0 0 5px;
    float: left;
}
.a_14063 a.isi_banking {
    font-size: 15px;
}
.a_14063 a:hover {
    color: #FFA003;
    text-decoration: underline;
}
.event_flag26 {
    width: 150px;
    float: left;
    margin: 0 0 0 90px;
}
.b2_tag {
    float: left;
    width: 90px;
    margin: 0 0 0 -90px;
}
.hardzone {
    float: left;
}
.hardzone .isi_banking {
    font-size: 1.2em;
    text-decoration: none;
    white-space: pre-line;
    color: #333;
    display: block;
}
.catbtn .isi_banking {
    color: #7f7f7f;
    font-size: 18px;
}
.ff_div1562:hover {
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}
.ipm-minilogo {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.ipm-minilogo a img {
    vertical-align: middle;
}
.facilityimg5 {
    width: 100%;
    height: auto;
}
.facilityimg5 .b-socialmedia {
    width: 100%;
    position: relative;
    margin: 0 auto;
    padding: 0;
    min-width: 280px;
}
.h_deals img {
    display: block
}
ul.ebk_nav_1 {
    list-style: none;
    padding: 0;
    margin: 10px 10px;
}
ul.ebk_nav_1 li {
    display: inline-block;
    margin: -5px 2px;
}
ul.ebk_nav_1 li a {
    font-size: 14px;
    color: #9BAAC1;
    text-decoration: underline;
}
ul.ebk_nav_1 li a:hover {
    color: #FFA003;
    text-decoration: none;
}
.box_suc {
    text-align: center;
    color: #9BAAC1;
    position: relative;
    padding: 35px;
}
.kit-creabul {
    z-index: 100;
    width: 100%;
    height: 3px;
    margin: 15px 0;
}
.c77976 {
    border-bottom: 1px solid #3C495A;
    height: 1px;
    z-index: 9999;
}
.c41800 {
    clear: both;
}
.gundongnews {
    margin: 5px;
}
.footernlcenter {
    margin: 5px 5px 5px 10px
}
.gn1_9 {
    margin: 20px 0;
}
body:after {
    display: none;
}
.icemenu_1217 {
    width: 100%;
    letter-spacing: -.36em;
    text-align: center;
}
.icemenu_1217 > div {
    display: inline-block;
    letter-spacing: normal;
}
.icemenu_1217 > div:nth-child(2) {
    margin-left: 0.3%;
    padding: 10px 3%;
    font-size: 22px;
    border: 1px solid #E7B257;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    background-image: -moz-linear-gradient(top, #FED943 0%, #E8991E 100%);
    background-image: -webkit-linear-gradient(top, #FED943 0%, #E8991E 100%);
    background-image: -o-linear-gradient(top, #FED943 0%, #E8991E 100%);
    background-image: -ms-linear-gradient(top, #FED943 0%, #E8991E 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FED943', endColorstr='#E8991E', GradientType=0);
}
.icemenu_1217 > span:nth-child(3) {
    width: 14px;
    height: 46px;
    display: inline-block;
}
.icemenu_1217 > div:nth-child(1) {
    width: 45px;
    height: 46px;
    margin-bottom: -15px;
}
.headi1 {
    border: 1px solid #DCDCDC;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    margin: 0 0 1% 0;
}
.headi1 table {
    width: 100%;
}
.headi1 table .ajax-temp td {
    color: #a1a1a1;
    padding: 2px 0;
    font-size: 13px;
    text-align: center;
    border-bottom: 1px solid #DCDCDC;
    border-top: 1px solid #fff;
    background-image: -moz-linear-gradient(top, #fff 0%, #F2F2F2 100%);
    background-image: -webkit-linear-gradient(top, #fff 0%, #F2F2F2 100%);
    background-image: -o-linear-gradient(top, #fff 0%, #F2F2F2 100%);
    background-image: -ms-linear-gradient(top, #fff 0%, #F2F2F2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#F2F2F2', GradientType=0);
}
.ajax-temp td.bike-submenu {
    width: 22%;
}
.apa2 td:nth-child(odd) {
    background: #fff;
}
.apa2 td:nth-child(even) {
    background: #F5F5F5;
}
.apa2 td {
    text-align: center;
    vertical-align: middle;
}
.apa2 td.divsubcat16, .apa2 td.first-hand-next {
    font-size: 15px;
    color: #4e4e4e;
    padding: 0 2px;
}
.bike-submenu .forum-32 {
    margin: 0 auto 10px auto;
    color: #4e4e4e;
    font-size: 22px;
    width: 75%;
    padding: 10px 0;
    display: block;
    border: 1px solid #C1A23E;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    background-image: -moz-linear-gradient(top, #A5EC1F 0%, #5EB111 100%);
    background-image: -webkit-linear-gradient(top, #A5EC1F 0%, #5EB111 100%);
    background-image: -o-linear-gradient(top, #A5EC1F 0%, #5EB111 100%);
    background-image: -ms-linear-gradient(top, #A5EC1F 0%, #5EB111 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#A5EC1F', endColorstr='#5EB111', GradientType=0);
}
.bike-submenu .forum-32:hover {
    text-decoration: none;
    color: #fff;
    background-image: -moz-linear-gradient(top, #FDD842 0%, #EDA827 100%);
    background-image: -webkit-linear-gradient(top, #FDD842 0%, #EDA827 100%);
    background-image: -o-linear-gradient(top, #FDD842 0%, #EDA827 100%);
    background-image: -ms-linear-gradient(top, #FDD842 0%, #EDA827 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDD842', endColorstr='#EDA827', GradientType=0);
}
.bike-submenu .cat_1285 {
    margin: auto;
    color: #4e4e4e;
    font-size: 12px;
    padding: 3px 0;
    display: block;
    border: 1px solid #C1A23E;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    background-image: -moz-linear-gradient(top, #FDD842 0%, #EDA827 100%);
    background-image: -webkit-linear-gradient(top, #FDD842 0%, #EDA827 100%);
    background-image: -o-linear-gradient(top, #FDD842 0%, #EDA827 100%);
    background-image: -ms-linear-gradient(top, #FDD842 0%, #EDA827 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDD842', endColorstr='#EDA827', GradientType=0);
}
.bike-submenu .cat_1285:hover {
    text-decoration: none;
    color: #fff;
    background-image: -moz-linear-gradient(top, #A5EC1F 0%, #5EB111 100%);
    background-image: -webkit-linear-gradient(top, #A5EC1F 0%, #5EB111 100%);
    background-image: -o-linear-gradient(top, #A5EC1F 0%, #5EB111 100%);
    background-image: -ms-linear-gradient(top, #A5EC1F 0%, #5EB111 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#A5EC1F', endColorstr='#5EB111', GradientType=0);
}
.apa2 .apediv > div, .apa2 .divsubcat16 > div, .apa2 .first-hand-next > div {
    padding: 3px 0;
}
.apa2 .apediv img {
    display: block;
    margin: 0 auto;
    width: 93%;
    min-width: 70px;
    max-width: 200px;
}
.apa2 .bannersportada {
    letter-spacing: -.36em;
    min-width: 76px;
}
#affiner{
    display: none;
}
#ct_nyydku{
    float: none;
    margin-left: 0 ;
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}
.entry19631{
    margin:  0 auto;
}
}
@media (max-width: 568px){
    .cattree1275:nth-child(4n + 3){
        margin-left:1% !important;
    }
    .cattree1275:nth-child(4n + 1 ){
        margin-left:1.8% !important;
    }
    .cattree1275:nth-child(4n + 4){
        margin-left:1% !important;
    }
}
@media (max-width: 533px){
    .gmanset h1 {
        font-size:17px;
    }
    .gmanset h2 {
        font-size:17px;
    }
    .bike-submenu .forum-32{
        font-size:14px;
        font-weight:bold;
        width:80%;
    }
    .bike-submenu .cat_1285{
        font-size:12px;
        margin: 10px 0;
    }
}
@media (max-width: 480px){
    .apa2 td {
        vertical-align:middle;
    }
    .icemenu_1217 > div:nth-child(1){
        display: none;
    }
}
@media (max-width: 420px){
    .icemenu_1217 > div:nth-child(2){
        font-size:13px;
        font-weight:bold;
    }
    .bike-submenu .forum-32{
        width:85%;
    }
    .bike-submenu .cat_1285{
        width: 100%;
    }
    .headi1 table .ajax-temp td{
        display:none;
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
    }
    .icemenu_1217 > div:first-child{
        display:none;
    }
    .apa2 .bike-submenu {
        width:100px;
    }
    .apa2 .bike-submenu .forum-32{
        width:60%;
    }
    .cattree1275{
        width: 30.5%;
        margin-left:1% !important;
        height:125px;
    }
    .cattree1275:nth-child(4n + 3){
        margin-left:1% !important;
    }
    .cattree1275:nth-child(4n + 1){
        margin-left:2% !important;
    }
}
@media (max-width: 384px){
    .cattree1275{
        width: 42%;
        margin-left:1% !important;
    }
    .cattree1275:nth-child(4n + 1){
        margin-left:1% !important;
    }
    .cattree1275:nth-child(3n + 1){
        margin-left:2.7% !important;
    }
}
@media (max-width: 320px){
    .headrfootl {
        margin: 3%;
    }
    .apa2 td.bannersportada{
        display:none;
    }
    .apa2 td:nth-child(3),.apa2 td:nth-child(5){
        background:#F5F5F5;
    }
    .apa2 td:nth-child(1),.apa2 td:nth-child(4){
        background:#fff;
    }
    .icemenu_1217 {
        margin-top:0px;
        height:auto;
    }
    .icemenu_1217 > div:nth-child(2){
        line-height:14px;
    }
    .icemenu_1217 > div:nth-child(1){
        background:none;
        height:auto;
        margin-bottom:0;
        display:none;
    }
    .cattree1275{
        margin-left: 1%;
        height: 125px;
    }
    .cattree1275:nth-child(3n + 3){
        margin-left: 1% !important;
    }
    .cattree1275:nth-child(3n + 1){
        margin-left: 2.3% !important;
    }
    .cattree1275:nth-child(4n + 1){
        margin-left:1%  !important;
    }
    .cattree1275:nth-child(1),
    .cattree1275:nth-child(12n + 1){
        margin-left: 2.3% !important;
    }
    .apediv img{
        display:block;
        padding-left:5px;
    }
    .box_suc {
        display:none;
    }
}
@media (max-width: 992px){
    .js-comicswrap{
        margin:0 1%;
    }
}
@media (max-width: 966px){
    .ib2_el_nrzetkso {
        padding: 5px;
    }
    .box-1005 ul {
        margin-top:10px;
        margin-bottom:10px;
    }
    .box-1005 ul li.gmapsid {
        padding:12px 5px 0 5px;
    }
    .box-1005 ul li.gmapsid a{
        font-size:14px;
    }
    .h_deals img{
        width:180px;
    }
}
@media (max-width: 853px){
    .icemenu_1217 > div:nth-child(2){
        font-size:20px;
    }
    .bike-submenu .forum-32{
        font-size:18px;
        width:65%
    }
    .bike-submenu .cat_1285{
        font-size:12px;
    }
    .apa2 td.divsubcat16, .apa2 td.first-hand-next{
        font-size:14px;
    }
    .apa2 .apediv img {
        min-width: 0;
    }
    .box-1005 ul li.gmapsid a{
        font-size:12px;
    }
    .h_deals img{
        width:150px;
    }
    ul.ebk_nav_1 {
        margin-top:0;
    }
    ul.ebk_nav_1  li{
        margin-left:2px;
        margin-bottom:0;
    }
    ul.ebk_nav_1  li a{
        font-size:12px;
    }
}
@media (max-width: 840px){
    .box-1005 ul li.gmapsid {
        padding-left:5px;
        padding-right:5px;
    }
    .box-1005 ul li.gmapsid a{
        font-size:14px;
    }
    .bike-submenu .forum-32:hover{
        color:#4e4e4e;
        border:1px solid #C1A23E;
        background-image: -moz-linear-gradient(top, #A5EC1F 0%, #5EB111 100%);
        background-image: -webkit-linear-gradient(top, #A5EC1F 0%, #5EB111 100%);
        background-image: -o-linear-gradient(top, #A5EC1F 0%, #5EB111 100%);
        background-image: -ms-linear-gradient(top, #A5EC1F 0% ,#5EB111 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#A5EC1F', endColorstr='#5EB111',GradientType=0 );
    }
    .cattree1275 > a {
        text-decoration:none !important;
    }
}
@media (max-width: 800px){
    .box-1005 ul li.gmapsid {
        padding:12px 2px 0 2px;
    }
    .box-1005 ul li.gmapsid a{
        font-size:12px;
    }
    .bike-submenu .forum-32{
        width:75%;
        font-size:17px;
    }
    .icemenu_1217 > div:nth-child(2){
        padding:10px 1%;
        font-size:19px;
    }
    .headi1 table .ajax-temp td {
        font-size:10px;
    }
    .gmanset {
        padding: 0 250px 0 0;
    }
    .catbtn {
        width: 240px;
        margin-left: -240px;
    }
    .arrmlocation[3] {
        margin:-50px 0 0 190px;
    }
    .hardzone .isi_banking  {
        font-size:1.0em;
    }
    .a_14063 a.isi_banking {
        font-size:13px;
    }
    ul.ebk_nav_1  {
        margin-top:0;
    }
    .event_flag26 {
        width: 120px;
        float:left;
        margin:0 0 0 90px;
    }
    .cattree1275{
        width: 22%;
        margin-left:1%;
        height:145px;
    }
}
@media (max-width: 768px){
    .icemenu_1217 > div:nth-child(2){
        font-size:17px;
    }
    .bike-submenu .forum-32{
        font-size:15px;
        font-weight:bold;
        width:70%;
    }
    .bike-submenu .cat_1285{
        font-size:12px;
        font-weight:bold;
    }
    .ajax-temp td.bike-submenu{
        width:18%;
    }
    .apa2 td.divsubcat16{
        font-size:12px;
    }
    .closesignupform{
        text-align:center;
        width:100%;
    }
    ul.ebk_nav_1  {
        margin-left:auto;
        margin-right:auto;
    }
    .cattree1275{
        width: 22%;
        margin-left:1.5%;
        height:145px;
    }
    .cattree1275:nth-child(4n + 4){
        margin-left:0%;
    }
    .box-1005{
        margin-right:2.5%;
    }
    .apa2 td {
        vertical-align:middle;
    }
    .apa2  .apediv {
        width:130px;
    }
    .apa2  .apediv img{
        width:100%;
    }
    .apa2 .bike-submenu {
        width:120px;
    }
    .apa2 .bike-submenu .forum-32{
        margin: 0 auto;
        padding:10px;
    }
    .apa2{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin: 10px;
        border: 2px solid slateblue;
        padding: 20px 0;
    }
}
@media (max-width: 765px){
    .box-1005 ul li.gmapsid a{
        font-size:13px;
    }
    .arrmlocation[3] {
        display:none;
    }
    .gmanset {
        padding: 0 245px 0 0;
    }
    .catbtn {
        width: 230px;
        margin-left: -230px;
    }
    .hardzone .isi_banking{
        font-size:12px;
    }
}
@media (max-width: 736px){
    .alert-prueba{
        width:22%;
    }
    .alert-prueba img{
        width:170px;
    }
    .ac_r .aq-block-637-2{
        font-size:18px;
    }
    .hardzone .isi_banking{
        font-size:12px;
    }
    .gmanset {
        padding: 0 215px 0 0;
    }
    .catbtn {
        width: 200px;
        margin-left: -200px;
    }
    .dc_49212{
        text-align:center;
        display:block;
    }
    .a_14063 a.isi_banking {
        font-size:12px;
    }
}
@media (max-width: 680px){
    .box-1005{
        margin-top:5px;
    }
    .box-1005 ul {
        height:40px;
    }
    .box-1005 ul li.gmapsid {
        padding-top:7px;
    }
    .box-1005 ul li.gmapsid a{
        font-size:11.5px;
    }
    .gmanset {
        padding: 0 120px 0 0;
    }
    .catbtn {
        width: 110px;
        margin-left: -110px;
    }
    .entry19631 .ac_r{
        text-align:center;
    }
    .event_flag26 {
        float:none;
        text-align:center;
        width:60%;
    }
    .ac_r .aq-block-637-2{
        font-size:15px;
        font-weight:bold;
    }
    .hardzone{
        display:none;
    }
}
@media (max-width: 667px){
    .advertursection {
        position: relative;
    }
    .box-1005{
        float:none;
        display:none;
        position:absolute;
        top:88%;
        padding:0;
        width:100%;
    }
    #affiner{
        display: block;
    }
    #family-1711:checked +  .box-1005{
        display: block;
    }
    .box-1005 ul {
        list-style:none;
        margin:0px 0px;
        padding:0;
        background:#FFCA00;
        height:auto;
        overflow: hidden;
        text-align:left;
        border-bottom:2px solid #FF8700;
        -webkit-border-top-left-radius:0;
        -moz-border-radius-topleft:0;
        border-top-left-radius:0;
        -webkit-border-bottom-left-radius:0;
        -moz-border-radius-bottomleft:0;
        border-bottom-left-radius:0;
        -webkit-border-top-right-radius:0;
        -moz-border-radius-topright:0;
        border-top-right-radius:0;
        -webkit-border-bottom-right-radius:0;
        -moz-border-radius-bottomright:0;
        border-bottom-right-radius:0;
    }
    .box-1005 ul li.gmapsid {
        display:block;
        text-align:left;
        margin:0;
        padding:0;
    }
    .box-1005 ul li.gmapsid a:hover {
        background:#FF8700;
    }
    .box-1005 ul li.gmapsid a{
        text-align:left;
        display:block;
        color:#222;
        font-weight:bold;
        font-size:16px;
        width:100%;
        padding:5px 10px;
    }
    .box-1005 ul li:hover a{
        color:#ffffff;
    }
    .headrfootl{
        display:block;
        width:52px;
        height:44px;
        float:right;
        margin:2%;
        cursor:pointer;
    }
    .c_managed {
        margin-top:0px;
    }
    .catbtn {
        margin-top: 10px;
    }
    .b-socialmedia {
        padding: 0;
    }
    .entry19631{
        overflow: hidden;
    }
    .box-1005 ul li.gmapsid {
        padding-right:1px;
    }
    .box-1005 ul li.gmapsid {
        font-size:9px;
    }
    .gmanset  h1, h2 {
        margin-top:10px;
        margin-bottom:7px;
    }
    .b2_tag {
        width:100px;
    }
}
@media (max-width: 603px){
    .b-socialmedia h1 {
        font-size:17px;
        font-weight:bold;
    }
    .bike-submenu .forum-32 {
    }
    .cattree1275{
        width: 30%;
        margin-left:1%;
    }
}
@media (max-width: 980px){
    #ct_nyydku{
        float: none;
        margin-left: 0 ;
        display: flex;
        width: 100%;
        flex-wrap: wrap;
    }
    .gmanset {
        padding:0 0 0 0 !important;
    }
}
